@charset "utf-8";

body {
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
}

#contents {
	padding-top: 15px;
}
/*-----------------------------------------------------------
reset
-----------------------------------------------------------*/
#path {
	display: none;
}


/*-----------------------------------------------------------
コンテンツ名を入れる
-----------------------------------------------------------*/

.shogoForm {
    padding-right: 10px;
    font-size: 15px;
    color: black;
}

/*フォームの部品*/

input[type="text"],
select,
textarea {
    resize: vertical;
    border-radius: 3px;
    border:1px solid #bbb;
    box-shadow: inset 1px 1px 1px #eee;
    margin: 5px 3px 5px 0;
    padding: 0 0 0 7px;
    vertical-align: middle;
    height:32px;
    font-size: 15px;
    line-height: 1;
}

select{
    cursor:pointer;
}

option {
    line-height: 21px;
    cursor:pointer;
}

input:hover,
select:hover,
textarea:hover {
    background: #fff7b5!important;
    box-shadow: inset 1px 1px 1px #eee;
}
input:focus,
textarea:focus {
    background: #fffbdb;
}

td label {
    margin: 5px 30px 5px 0;
    font-size: 15px;
}
input#companyName,
input#nameKanjiGroup,
input#nameKanaGroup,
input#bknAddress,
select#staffId,
input#howToReturn {
    width: 380px;
    margin: 0 20px 0 0;
}
input#email,
input#addressStr2,
input#addressStr3,
input#companyNameKanji,
input#addressStr4,
input#companyNameKana,
input#now_address {
    width: 380px;
}

select#addressCode1,
#age input{
    width:100px;
}
#multi_store{
    padding: 0 0 10px 25px;
}
#multi_store p {
	font-size: 15px;
    margin: 0 0 5px 0;
}
#multi_store p .red{
    color: #CC0000;
    margin: 0 10px 0 0;
}
#multi_store label {
    display: inline-block;
    margin: 0 15px 10px 0;
    padding-right: 10px;
    color: #666;
    font-size: 13px;
}
#multi_store input[type="radio"] {
    vertical-align: -3px;
    cursor: pointer;
}
#multi_store select{
    background: rgb(255, 210, 200);
    padding: 0 7px;
}
#addressStr.baikayku_addrresStr {
    width: 210px;
}

select#email,
input#kyojunensu,
input#zipCode,
input#birthdayYear,
select#birthdayMonth,
select#birthdayDay,
input#annualIncome {
    width: 180px;
}
input#phone,
input#fax,
select#genjyukyo,
input#mobile,
input#receiveTime,
select#receiveTime,
select#job,
select#staffId {
    width: 240px;
}
textarea {
    width: 565px;
    height: 100px;
    padding:5px 7px;
    min-height: 32px;
}
/* 「内容」のプレースホルダー */
#message::placeholder,
#memo::placeholder {
    line-height: 1.3;
}
/* **IE用**「内容」のプレースホルダー */
#message:-ms-input-placeholder,
#memo:-ms-input-placeholder {
    line-height: 1.3;
}

/* 年齢 */
#age p {
    display: inline-block;
}

/* 居住年数 */
#kyojunensu p {
    display: inline-block;
}

#requestGroup label {
    margin: 3px 5px 3px 0;
    width: 190px;
    display: inline-block;
    cursor:pointer;
}

#contractedRequestGroup label {
    margin: 3px 5px 3px 0;
    width: 190px;
    display: inline-block;
    cursor: pointer;
}

#howToReturn label {
    display: inline-block;
    cursor:pointer;
}

#sex label:hover,
#requestGroup label:hover,
#howToReturn label:hover {
    background: #fff7b5;
}

#genkyo input[type="radio"],
#assessmentWay input[type="radio"],
#bknDetail input[type="checkbox"] ,
#sex input,
#requestGroup input,
#howToReturn input {
    vertical-align: -3px;
    cursor:pointer;
}

#contact-section input[type="checkbox"] {
    height:17px;
    width:17px;
    box-shadow: none;
}
#contact-section input[type="checkbox"]:hover {
    box-shadow: none;
}

input[type="radio"] {
    height: 17px;
    width:17px;
    box-shadow: none;
}
input[type="checkbox"]:hover {
    box-shadow: none;
}

#contact-section p.center{
    text-align: center;
}
#noSubmit{font-size: 20px;font-weight: bold;color: #ffffff;padding: 23px 0;border-radius: 45px;width: 313px;height: 72px;justify-content: center;align-items: center;/* line-height: 1; */margin: 3px auto;background-color: #ccc;background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #dfdfdf, #b0b0b0) repeat scroll 0 0;display: none;}
button {
    background: none;
    border: none;
    cursor: pointer;
    margin: 0 auto;
}

/*必須・任意・OKアイコン*/
.requiredmark{
    background-color: rgb(240, 39, 39);
    border-radius: 3px;
    margin-right: 10px;
    padding: 4px 0;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    display: inline-block;
    width: 37px;
    text-align: center;
    line-height: 1;
}
.upper_mark{
    margin: 0 0 0 10px;
}
.optionalmark{
    background-color: rgb(121, 178, 217);
    border-radius: 3px;
    margin-right: 10px;
    padding: 4px 0;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    display: inline-block;
    width: 37px;
    text-align: center;
    line-height: 1;
}

/*レイアウト*/

#contact-section {
    width: 948px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 3px #ddd;
    margin: auto;
    padding: 42px 0 0 0;
    border: 1px solid #ccc;
    border-top: 5px solid #130975;
}
.bukken-request {
    padding: 20px 0 0 0!important;
}
#contact-section h2 {
    text-align: center;
}
#contact-section table {
    width: 790px;
    margin: auto;
    border-collapse: separate;
    border: 1px solid #ccc;
    border-bottom: 0;
}
#contact-section tr#nameKanjiGroup th {
    border-radius: 5px 0 0 0;
}
#contact-section tr#nameKanjiGroup td {
    border-radius: 0 5px 0 0;
}
#contact-section tr#message th {
    border-radius: 0 0 0 5px;
}
#contact-section tr#message td {
    border-radius: 0 0 5px 0;
}
#contact-section th,
#contact-section td.need {
    background: #eee;
    padding: 0;
    text-align: center;
}
#contact-section th {
    font-weight: normal;
    text-align: right;
    width: 184px;
    padding: 5px 0;
    border-bottom: 1px solid #ccc;
    height: 40px;
    background: -moz-linear-gradient(top, #f2f2f2, #ededed);　/* Firefox用 */
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#ededed));　/* Safari,Google Chrome用 */
}
#contact-section th .item-name {
    font-size:14px;
    float: left;
    padding-left: 10px;
    padding-top: 3px;
    line-height: 1;
    vertical-align: middle;
	text-align: left;
}
#contact-section th img {
    vertical-align: -3px;
    margin: 0 0 0 5px;
}
#contact-section tr#howToReturn th,
#contact-section tr#receiveTime th,
#contact-section tr#requestGroup th {
    height: 50px;
}
#contact-section tr#message p {
    margin: 3px 0 0px;
}
#contact-section td {
    padding: 5px 5px 5px 12px;
    border-bottom: 1px solid #ccc;
    background: #fff;
    vertical-align: middle;
    background: #fbfbfb;
}
#contact-section td.need {
    border-right: 1px dotted #ccc!important;
    width: 20px;
}
#contact-section td span {
    color: #ff0000;
    display: block;
    font-size: 80%;
    display: none;
}

#contact-section td.op span {
    color: #333;
    display: block;
    font-size: inherit;
    width: 165px;
    float: left;
}

#contact-section td span.required {
    display: inline;
}

#contact-section #requestGroup th,
#contact-section td.hissu {
    vertical-align: middle;
}
#contact-section td.hissu {
    padding: 8px 5px 0;
}

#message td {
    padding: 5px 5px 5px 12px;
}

#contact-section .consent-text {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
#contact-section .annotation {
    background-color: rgba(255,192,203,0.2);
    border-radius: 5px;
    margin: 10px auto 20px;
    padding: 10px;
    text-align: left;
    width: 770px;
    word-break: break-all;
}

    #contact-section .annotation span {
        color: #ff0000;
        font-weight: bold;
    }

#contact-section p.center {
    text-align: center;
    padding: 10px 0 20px;
}

#contact-section .notes {
    width: 790px;
    padding: 10px;
    margin: 20px auto;
}
#contact-section .notes p {
    font-size: 100%;
}

ul#setsumei {
    text-align: center;
    margin: 0 0 30px;
}

div.bkn {
    margin:10px 0;
}
div.bkn table th {
    background: #F2F2F2;
    text-align: center;
    padding: 5px 0 5px;
    border: 1px solid #c6c6c6;
    line-height: 1.6;
    font-weight: normal;
}

div.bkn table td {
    padding: 5px 10px 5px;
    border: 1px solid #c6c6c6;
    line-height: 1.6;
    text-align: center;
}

#remain,
#fixed{
    background-color: #555555;
    border-radius: 5px;
    height: 90px;
    opacity: 0.9;
    position: absolute;
    right: 136px;
    text-align: center;
    width: 100px;
}

#fixed{
    position:fixed;
    top:70px;
}

#remain p,
#fixed p{
 color: #fff;
}
#remain p.submit_ok,
#fixed p.submit_ok{
    display: none;
    height: 90px;
    vertical-align: middle;
    width: 100px;
}
#remain .emphasis,
#fixed .emphasis{
    font-size: 40px;
    letter-spacing: 3px;
}

#annualIncome p {
    display: inline-block;
}

#tatemonoName {
    width : 170px;
}


.input-table select {
    background: rgb(255, 210, 200);
    padding: 0 7px;
}